@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
    --bs-link-color: #926B07;
}

@font-face {
    font-family: 'Aptos';
    src: url('/aptos-serif.ttf ') format('truetype');
    font-weight: 400;
    font-style: normal;
}


a[href*="#site-footer"],
a[href*="#site-main"],
a[href*="#site-navigation"] { color:var(--bs-white)!important }

    .internal-page.release-page .modern-card .article-header-bg { display:none!important }
    .internal-page.release-page .modern-card .article-header {margin:0; background:#fff!important }
    .internal-page.release-page .modern-card .article-header-hero > .container { padding:0 }


.site-title-bar.bg-secondary.text-white { 
    background-color: var(--bs-secondary);
     background: url(/assets/Texture_-Monroe_Community_College--1-.png) repeat 0 0 #000 !important;
    background-size: cover;
    background-position: center bottom;
    background-attachment: fixed;
    background-repeat: no-repeat;
   
}

.title-bar .site-title {     padding: 0.75rem 0 1.25rem; } 

.ps-component.component-banner .slick-arrow.pp { color:#000!important }
.section.sec-social-stream h2.visually-hidden,
.section.sec-parallax h2.visually-hidden,
.section.sec-photo-gallery h2.visually-hidden,
.section.sec-schedule-tabs h2.visually-hidden,
.section.sec-top-stories-desktop h2.visually-hidden { color:var(--bs-white)!important }
.ps-component.component-aotw .slick-pp .sr-only { color:var(--bs-white)!important }

.internal-page .schedule-content .card-header.bg-primary { color:var(--bs-secondary)!important }
.table .thead-dark th { color:var(--bs-secondary)}
.site-header .social-collapse-btn { color: var(--bs-secondary) }

.sec-schedule-tabs .component-tabs .nav-pills .nav-link.active { color:var(--bs-secondary)}
.component-parallax .parallax { background-color:var(--bs-white)!important }

html:not(.landing.site-home) main.site-main,
body { background:url("/assets/Texture_-Monroe_Community_College--1-.png") repeat 0 0 #000!important }
.title-bar { background:none }
.sec-top-stories-desktop,
.sec-schedule-tabs,
.sec-banner,
.sec-standings { background-color:unset!important; background-image:url("/assets/Texture_-Monroe_Community_College--1-.png") }
.title-bar .site-title { 
    padding-bottom:1rem; 
    font-weight:400!important; 
    font-size:1.25rem; 
    /*font-family:"Aptos",arial!important;  */
}
.site-header:not(.is-pinned) { border:none }

.sec-parallax .page-title { color:var(--bs-secondary) }
.sec-parallax .component-parallax .overlay::before { display:none!important }

.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { color:var(--bs-secondary)}
.internal-page .card-title a { font-size:1rem }

/* .next-event-wrapper .details-2 > div:first-of-type:before { content:"NEXT EVENT"} */

.component-countdown.layout-standard .countdown-digit,
.component-countdown.layout-standard .countdown-label,
.next-event-wrapper .details * { align-items:center!important; color:var(--bs-secondary)!important }

.sec-schedule-tabs .component-scoreboard.layout-small .card .sport-name a { color:var(--bs-secondary)}

.section.sec-recent-news { display:none!important }
.sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item.active { border-color:var(--bs-primary)!important}

.sec-sponsors .component-banner.layout-slider { padding-top:2rem }
.section.sec-sponsors { background:var(--bs-white)}

.sec-featured-athletes .component-aotw.layout-align { background:var(--bs-secondary)}

.sec-featured-athletes,
.sec-featured-athletes .component-title,
.sec-featured-athletes .slick-slider .slick-list,
.sec-featured-athletes .component-aotw.layout-align .player:after,
.sec-featured-athletes .component-aotw.layout-align .player .headshot,
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before,
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after { border-color:var(--bs-primary)}

.section.sec-sponsors .slick-dots li button:before { background-color:var(--bs-secondary)!important }
.section.sec-sponsors .slick-dots li.slick-active button:before { background-color:gray!important }

@media (min-width: 992px) {

.social-stream-wrap .col-lg-10 { width:100%!important }

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .search button,
.nav-social-links ul li a,
.site-header.social-new .social-collapse-btn,
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link { color:var(--bs-secondary) }

.site-header:not(.is-pinned) .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img { top:-1rem; max-height:6.5rem }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color:var(--bs-secondary)}
.section.sec-sponsors { margin-bottom:3rem }

    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon):not(:nth-child(4)) > a:after { content:''; height:25%; position:absolute; top:50%; right:-.5px; transform:translate(0%,-50%); border-right:2px solid var(--bs-primary) }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:nth-child(4) > a:after { display:none }
    .site-header .headers-icon-links { margin-left:auto }

.site-header .macro-secondary-navigation ul.navbar-nav { max-width:600px }
.component-navbar-secondary.layout-standard .navbar .flexible-menu .flexible-dropdown-menu { margin:0!important }

.article-header-hero img { width:100% }

}

@media only screen and (min-width:1200px) {

    .sec-featured-athletes .component-aotw.layout-align .player .player-details:before { 
        background-image:url(/assets/Primary_Logo_-_1x.png); 
        /* background-size:45% 45%!important; 
        background-position:100% 50%!important; */
        }
    
}

@media only screen and (min-width:992px) {
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .dropdown-menu li.nav-item {
        flex: 0.5 !important;
    }
}

.sec-featured-athletes .component-aotw.layout-align .player:after,
.sec-featured-athletes .component-aotw.layout-align .player .player-details:after { display:block }

